body 				{ color : Black; background-color : White; font-family: "Nimbus Sans L", "Microsoft Sans Serif", Tahoma, sans-serif;}
p, ul, ol			{ padding-left : 25px; font : small "Nimbus Roman No9 L", serif; text-align : justify; }
td				{ padding-right: 10px; font : small "Nimbus Sans L", "Microsoft Sans Serif", Tahoma, sans-serif; text-align : justify; }
p.pre,p.art			{ text-indent: 20px; padding-left : 0px;  margin-top: 6px; margin-bottom: 8px; font : small "Nimbus Roman No9 L", serif; text-align : justify;}
p.comment			{ text-indent: 0px; padding-left : 5px;  margin-top: 6px; margin-bottom: 6px; font : x-small "Nimbus Roman No9 L", serif; text-align : justify;}
textarea,input,select		{ padding-right: 10px; font : small "Nimbus Roman No9 L", serif; text-align : justify; border : 1px solid #9A9A9A;}
textarea,p.pre	{ font: 12px "Nimbus Mono L", "Courier New", Courier, mono;}
p.pre				{font-size: x-small;}
h1, h2, h3			{ padding-left : small; font : bold large "Nimbus Sans L", "Microsoft Sans Serif", Tahoma, sans-serif; }
h2				{ font-size: medium;}
h3				{ font-size: small;}
a 				{ text-decoration: none; color: #007fbf;}
a:VISITED 			{ color: #BF6900; text-decoration: none;}
table				{ font : x-small "Nimbus Sans L", "Microsoft Sans Serif", Tahoma, sans-serif; }
